A {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4eb387; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:HOVER {TEXT-DECORATION: underline}
BODY {BACKGROUND-COLOR: #d6eae1}
h1 {font-weight: bolder; font-size: 14px; color: #a81e02; font-family: Arial,Helvetica,sans-serif; text-decoration: none; margin-bottom: 0px; padding-bottom: 0px;}

 
.right {FLOAT: right; WIDTH: 237px; POSITION: fixed; HEIGHT: auto; BACKGROUND-COLOR: #0e5336}
.top {BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FLOAT: left; BACKGROUND-IMAGE: url(file:///C|/Documents%20and%20Settings/OEM/Dokumenty/_HTML/images/bcg_hlava.jpg); BORDER-LEFT: black 0px solid; WIDTH: 770px; BORDER-BOTTOM: black 0px solid; HEIGHT: 88px; BACKGROUND-COLOR: #eeeeff}
.first {BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: black 0px solid; WIDTH: 685px; BORDER-BOTTOM: black 0px solid; HEIGHT: 120px; BACKGROUND-COLOR: #eeeeff}
.second {BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: black 0px solid; WIDTH: 685px; BORDER-BOTTOM: black 0px solid; HEIGHT: 120px; BACKGROUND-COLOR: #eeeeff}
.third {BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: black 0px solid; WIDTH: 685px; BORDER-BOTTOM: black 0px solid; HEIGHT: 120px; BACKGROUND-COLOR: #eeeeff}
.forth {BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: black 0px solid; WIDTH: 685px; BORDER-BOTTOM: black 0px solid; HEIGHT: 120px; BACKGROUND-COLOR: #eeeeff}

.textHlmenu {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4eb387; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textHlmenuI {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #af371c; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textHlmenuDatum {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textRadostnadp {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif}
.textRadosttext {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif}
.formular {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136; TEXT-ALIGN: right}
.textMenuVelke {FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #a81e02; TEXT-DECORATION: none}

.textMenuMale { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136; TEXT-DECORATION: none} 
.textMenuMale:HOVER {	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136; TEXT-DECORATION: underline } 
.textMenuMale2 {	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #115136; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none} 
.textMenuMale2:HOVER {COLOR: #ffffff; TEXT-DECORATION: underline} 

.pozMenuZelene {
	FONT-SIZE: 9px; BACKGROUND-COLOR: #50b385
}
.pozMenuJedPix {
	FONT-SIZE: 1px; BACKGROUND-COLOR: #000000
}
.pozMenuJedPixZel {
	FONT-SIZE: 1px; BACKGROUND-COLOR: #50b385
}
.textClanky {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textNadpis {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 14px;
	COLOR: #a81e02;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

 
}
.textNadpis2 {FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #a81e02; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textClankyKat {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #115136; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textClankyKat:HOVER {TEXT-DECORATION: underline}
.textDhtmlKat {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #115136;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-DECORATION: noneborder: 1px solid black;
	border: thin solid #d6eae1;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin-bottom: 2px;
}
.textClankyAut {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #115136; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textClankyAut:HOVER {FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.textNovy {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.stromNadpis {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif }
.topkomNadpis {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif }
.stromAutor {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pataTmava {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136; TEXT-DECORATION: none
}
.pataSvetla {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4eb387; TEXT-DECORATION: none
}
.lpataTmava {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136; TEXT-DECORATION: none
}
.lpataTmava:HOVER {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136; TEXT-DECORATION: underline
}
.lpataSvetla {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4eb387; TEXT-DECORATION: none
}
.lpataSvetla:HOVER {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4eb387; TEXT-DECORATION: underline
}
.topNadpis {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #a81e02; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topAutor {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #1f5d44; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.topCisla {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #115033; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pravyUzivatel {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pravySlovo {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #115136
}
.pravySlovo a {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #115136;
	text-decoration: underline;
}
.pravyNovinText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #115136; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d6eae1
}
.pravyNovinJedPix {
	FONT-SIZE: 1px; BACKGROUND-COLOR: #1b8152
}
.pravyKomentar {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #a81e02; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.clanekobsah { TEXT-ALIGN: left; text-indent: 30px;}

.textmaly {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "ARIAL CE", "HELVETICA CE", "ARIAL", "HELVETICA"; TEXT-DECORATION: none
}

/* komentare */
.komentarText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; background-color: #F3E1D7;  TEXT-ALIGN: left}
.komentarNadpis { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #a81e02; font-weight: bolder}
.komentarTextNadpis { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder}
.komentarTextNovy { font-family: Helvetica,Arial, sans-serif; font-size: 8px; color: #FF0000; background-color: #F3E1D7 ; font-weight: bolder}
.komentarTextZahlavi { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 ; background-color: #E2B69E}
.komentarLink { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 ; TEXT-DECORATION: none}
.komentarLink:HOVER {COLOR: #FF0000;TEXT-DECORATION: underline}
.komentarELink { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000090 ; TEXT-DECORATION: none}
.komentarELink:HOVER {COLOR: #FF0000;TEXT-DECORATION: underline}
.komentarLinkPrvni { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000090 ; TEXT-DECORATION: none}
.komentarLinkPrvni:HOVER {COLOR: #FF0000;TEXT-DECORATION: underline}
.komErr { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #F00000}
.koment_nadpis {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.koment_nadpisf {COLOR: #00050; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

P { TEXT-ALIGN: left; margin: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; }
.DClankyText {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; }

.diskuze {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000;}

.textHili {COLOR: #F00000; TEXT-DECORATION: underline }
.textHodnoceni {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "ARIAL CE", "HELVETICA CE", "ARIAL", "HELVETICA"; TEXT-DECORATION: none}

.hodnoceniLink {FONT-SIZE: 11px; COLOR: #115136; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.hodnoceniLink:HOVER {COLOR: #FF0000;TEXT-DECORATION: underline}

/* redakce */
.redClanLink {FONT-SIZE: 10px; COLOR: #000090; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.redClanLink:HOVER {COLOR: #FF0000;TEXT-DECORATION: underline}

.greenClanLink {FONT-SIZE: 10px; COLOR: #009000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.greenClanLink:HOVER {COLOR: #FF0000;TEXT-DECORATION: underline}

.portal_Delitka {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2d587b; FONT-FAMILY: "MS Sans Serif"}
.portal_katnaz {COLOR: #990033; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.portal_katnaz:hover {COLOR: #FF0000}
.portal_cisla {COLOR: #000000; FONT-FAMILY: "MS Sans Serif"; FONT-SIZE: 7px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.portal_A {COLOR: #ef0000; TEXT-DECORATION: underline}
.portal_A:hover {COLOR: #ef0000; TEXT-DECORATION: underline}
.portal_OdkazyIndex {COLOR: #115136; FONT-FAMILY: "MS Sans Serif"; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.portal_OdkazyIndex:hover {COLOR: #50b385}
.portal_textmaly {COLOR: #000000; FONT-FAMILY: "ARIAL CE", "HELVETICA CE", "ARIAL", "HELVETICA"; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.portal_Odkaz {	COLOR: #115136; FONT-FAMILY: "MS Sans Serif"; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.portal_Odkaz:hover {COLOR: #50b385}
.portal_novy {COLOR: red; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.portal_dnadpis {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.portal_text {	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal } 
.portal_btext {	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold } 

.prihlas_text {COLOR: #A81E02; FONT-FAMILY: "MS Sans Serif"; FONT-SIZE: 7px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

.kurzy_dnadpis {COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.kurzy_txtnadp {COLOR: #008000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.diskuseHlavicka { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #a81e02; font-weight: bolder }
.diskuseKategorie { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; background-color: #E2B69E }
.diskuseTema { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bolder }
.diskuseUvod { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.diskuseProfil { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 ; font-weight: bold}
.diskuseNovTema { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bolder }
.diskuzeL { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #005000;}
.diskuzeTextP {	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal } 

.profil_link {COLOR: #4eb387; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none}
.profil_text {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; }
.redakceText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; background-color: #E2B69E ; font-weight: bold}
.redakceAutor { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; background-color: #a81e02; font-weight: bolder }

.soutezTuc {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.soutezNadpis { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #115136; font-weight: bolder }
.soutezPopis { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #004000; background-color: #cce6da;}
.soutezVyhra { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #cce6da;}
.soutezCisOt { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bolder }
.soutezOtazka { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.soutezOdpoved { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #004000;}


/* css ze stare duse - Ondra */
.textstredni {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.textstredniModry {FONT-SIZE: 11px; COLOR: #A81E02; FONT-FAMILY: Arial, Helvetica, sans-serif}
.dabeceda {font-family: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; font-weight: bolder; color: #000000}
.drejnadpis {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #A81E02; text-decoration: none}
.znameni {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #A81E02}

.textvyhled {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text10 {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}

.textcerveny {COLOR: red; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; FONT-WEIGHT: bold}



/* css - runy */
.rtextReg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.rtextCerveny {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A81E02;
	vertical-align: 100%;
	line-height: 21px;
	text-align: left;
	text-indent: 0pt;
	white-space: nowrap;
}
.rcasoveObdo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
}